# Interface ImageViewer

public interface ImageViewer
Defines the function of viewing an image.

Since:
  21 Dec 2007
Author:
  Mark Taylor

## Method Summary

Modifier and Type
Method
Description
`boolean`
`viewImage(String label, String location)`
Consume an image somehow.

## Method Details

### viewImage

boolean viewImage(String label, String location)
Consume an image somehow.

Parameters:
  `label` - image label, possible used as window title
  `location` - URL giving location of image
Returns:
  true if operation apparently completed successfully